Source: python-ceilometermiddleware
Version: 0.5.2-1~u16.04+mcp0
Binary:
  - python-ceilometermiddleware-doc
  - python-ceilometermiddleware
Build_time: 2017-11-13-15-56-20
Code_project:
  ceilometermiddleware: c3196cd972b05ffea8fa9c1630908164f638d1db
  ceilometermiddleware-build: 49b51dcb95c9d517bc58be7951096e0cf4618101
